cancel
Showing results for 
Search instead for 
Did you mean: 

Magento-CE-2.0.4 - To Magento Staff - *** Urgent ***

Magento-CE-2.0.4 - To Magento Staff - *** Urgent ***

Good Morning,

 

just to inform you that the link to download "Magento CE 2.0.4" in compressed format tar.bz2 redirects to the file named "Magento-CE-2.0.3-2016-03-31-10-52-35.tar.bz2".

 

At this point I do not really know whether inside the compressed file is version 2.0.3 or 2.0.4.

 

Please update link accordengly to avoid confusion.

 

Thanks

 

Best Regards

 

Alex

3 REPLIES

Re: Magento-CE-2.0.4 - To Magento Staff - *** Urgent ***

Hi @Alex70

 

I also faced same issue which you mentioned. Today I also downloaded the Magento CE 2.0.4" in compressed format tar.bz2  and it downloaded Magento-CE-2.0.3-2016-03-31-10-52-35.tar .

 

Though I have not installed it as I have a lower version php setup in my office system. I extracted it and  opened the composer.json file in the root and it is having something like 

 

 "require": {
        "magento/product-community-edition": "2.0.3",
        "composer/composer": "@alpha"
    },

@sherrie could you check once from your side.

 

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: Magento-CE-2.0.4 - To Magento Staff - *** Urgent ***

Hi, Thanks for mentioning the issue and reporting it to us. Yes, there was an error, and 2.0.3 was available for that option, instead of 2.0.4. 

As for now, it's all fixed, please, download 2.0.4 now. In case of any issues, please, let me know. 

Thanks!

Re: Magento-CE-2.0.4 - To Magento Staff - *** Urgent ***

Hi @muk_t

Thank u for the information from your side.
Thank @elenleonova for having fixed all.

Alex